View Issue Details

IDProjectCategoryView StatusLast Update
0000287AlmaLinux-8-OTHERpublic2022-07-22 09:45
Reporterap8 Assigned Toalukoshko  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSAlmaLinuxOS Version8
Summary0000287: Errata are no longer being updated
DescriptionComparing RHEL, AlmaLinux and RockyLinux errata pages (links below), it looks like RHEL and Rocky are well aligned, while AlmaLinux has no longer been publishing advisories since July 01 2022.

This seems to be a big issue for servers where updates are applied using the `--security` flag in `dnf`, as that means that no updates are applied at all and the servers remain unpatched.

* RHEL - https://access.redhat.com/errata-search/#/?q=&p=1&sort=portal_publication_date%20desc&rows=10&portal_advisory_type=Security%20Advisory&portal_product=Red%20Hat%20Enterprise%20Linux&portal_product_version=8&portal_architecture=x86_64

* AlmaLinux - https://errata.almalinux.org/

* RockyLinux - https://errata.rockylinux.org/
Steps To ReproduceAs an example, I tried the following command in AlmaLinux and RockyLinux, looking for a specific security fix which was released on July 13 2022.

* AlmaLinux
```
[[email protected] ~]#dnf updateinfo --all --info --cve CVE-2022-1729
Last metadata expiration check: 0:50:23 ago on Thu 21 Jul 2022 09:02:15 UTC.

[[email protected] ~]#
```

* RockyLinux
```
[[email protected] ~]$ dnf updateinfo --all --info --cve CVE-2022-1729
Last metadata expiration check: 1:10:55 ago on Thu 21 Jul 2022 08:41:19 UTC.
===============================================================================
  Important: kernel security, bug fix, and enhancement update
===============================================================================
  Update ID: RLSA-2022:5564
       Type: security
    Updated: 2022-07-13 23:37:12
       CVEs: CVE-2022-1729
Description: For more information visit https://errata.rockylinux.org/RLSA-2022:5564
   Severity: Important
  Installed: true
[[email protected] ~]$
```
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2022-07-21 11:26

administrator   ~0000651

Hi! Thanks for report, we know about this issue and working on it.

alukoshko

2022-07-22 09:45

administrator   ~0000652

We've updated errata in both repos and errata.almalinux.org.

Issue History

Date Modified Username Field Change
2022-07-21 10:04 ap8 New Issue
2022-07-21 11:26 alukoshko Assigned To => alukoshko
2022-07-21 11:26 alukoshko Status new => confirmed
2022-07-21 11:26 alukoshko Note Added: 0000651
2022-07-22 09:45 alukoshko Note Added: 0000652
2022-07-22 09:45 alukoshko Status confirmed => closed
2022-07-22 09:45 alukoshko Resolution open => fixed